#ultimas_noticias{
	background:url(../img/fondonoticias_62.png) no-repeat ;
	width:613px;
	height:280px;
	margin-left:10px;
	
	margin-top:20px;}
	
	
	
	#ultimas_noticias .listas li{
		width:250px;
		height:70px;
		
		}
		
		
		.artistas
{
	


	


}
.contenedor_noticias{

	}.curvedarea_noticias a {	height:37px;}
	.curvedarea_noticias a span{	background:url(../img/flecha_09.png) no-repeat right top;
	padding-right:8px;
	float:left;width:194px;
	font-size:14px;
	height:37px;
	cursor:pointer;
	
	text-align:center;
	padding-top:5px;
	display:block;}	
	
	.curvedarea_noticias a:hover{z-index:1;filter:alpha(opacity=99.9);-moz-opacity:.99.9;opacity:.99.9;}
	
.capa_subcategorias{
	-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;behavior: url(PIE.htc);
	background-color:#FFF;
	position:relative;
	font-size:13px;
	padding:10px 15px;
				border:#dcbfbf 1px solid;}
	.capa_subcategorias a{
		margin-right:15px;
		cursor:pointer;}
		.capa_subcategorias .color{
			text-decoration:none;}